version: 5.0.20
files:
  - url: kds-electron-setup-5.0.20.exe
    sha512: c34YAr0TLO2wDiT8DEMh0DjRmyumzhGG1IHSHBwoThYWcynW19vXg52Opb+yotd7lJL3lG2bXbLSG5jY/bzVDA==
    size: 83604419
path: kds-electron-setup-5.0.20.exe
sha512: c34YAr0TLO2wDiT8DEMh0DjRmyumzhGG1IHSHBwoThYWcynW19vXg52Opb+yotd7lJL3lG2bXbLSG5jY/bzVDA==
releaseDate: '2026-05-30T05:37:22.238Z'
